html, body{
  font-family: 'Roboto Condensed' !important;
  font-style: normal;
}

body{
  /*padding-top: 201px;*/
  font-size: 16px;
}

.row{
  margin: 0;
}

ul{
    list-style-image: url('image/x.png');
}

h4, h3{
  color: red;
  font-weight: bold;
  background-image: url('image/detalhe.png');
  background-repeat: no-repeat;
  background-position: left bottom;
  padding-bottom: 5px;
}

h2, h1{
  font-weight: bold;
  background-image: url('image/detalhe.png');
  background-repeat: no-repeat;
  background-position: left bottom;
}

th {
  background-color: #e7e7e7;
  font-size: 18px;
}

a:focus, a:hover {
    text-decoration: none;
}

.container-fluid{
  padding-right: 0px;
  padding-left: 0px;
}

.table-striped > tbody > tr{
  background-color: #f5f5f5;
  font-size: 18px;
}

.modal-title{
  background-position: center bottom;
}

.modal-header, .modal-footer{
    border: none;
}

.modal-dialog{
  width: 300px;
}

.form-control{
  background-color: #e9e9e9;
}

.navbar {
  border: none;
  margin-bottom: 0;
}

.navbar-fixed-top{
    background-color: white;
    border: none;
}

.dropdown{
    display: none;
}

.dropdown a{
    margin-top: 26px;
}

.dropdown-menu > li > a{
    font-size: 120%;
}

.mapTop{
  margin-left: 40px;
  max-width: 440px;
}

.btnLogin{
  margin-left: 20px;
  margin-top: 26px;
  background-image: url('image/BUTTONLoginred.png');
  background-repeat: no-repeat;
  width: 114px;
  height: 43px;
}

.btnLogin:hover{
  background-image: url('image/BUTTONLogingrey.png');
}

.btnRegister{
  margin-top: 26px;
  margin-left: 10px;
  height: 41px;
  font-size: 18px;
}

.headContact{
  background-color: #ff3b3f;
  color: #FFF;
  font-size: 16px;
  font-weight: 300;
  min-height: 40px;
}

.headContact div{
  margin-top: 10px;
  padding: 0;
  padding-left: 15px;
}

.headContact a, .contact_info a{
    color: white;
}

.icon{
  width: 20px;
  height: 20px;
  display: block;
  background-repeat: no-repeat;
  float: left;
  margin-right: 5px;
}

.icon-phone{
  background-image: url('image/icon-phone.png');
}

.icon-mail{
  background-image: url('image/icon-mail.png');
  background-position: 0 3px;
}

.icon-watch{
  background-image: url('image/icon-watch.png');
}

.icon-address{
  background-image: url('image/icon-address.png');
}

.headMennu{
  background-color: #d22d30;
  min-height: 50px;
  font-size: 20px;
  font-weight: 300;
  padding-top: 11px;
  overflow-x: hidden;
}

.headMennu li{
  margin-right: 35px
}

.headMennu li a{
  color: #FFF;
  text-decoration: none;
}

/*#slideHome{
  margin-left: -15px;
  margin-right: -15px;
}*/

.aboutDiv{
  min-height: 230px;
}

.aboutDiv h3{
  font-weight: bold;
  color: #d1292c;
}

.best_video_div{
  min-height: 465px;
  background: url('image/best_backgound.png') no-repeat;
  background-size: 100% 100%;
}

.best h3{
  font-weight: bold;
  font-size: 32px;
  background-image: url('image/detalhe.png');
  background-repeat: no-repeat;
  background-position: left bottom;
}

.best ul li{
    font-size: 18px;
}

.video{
  padding-top: 10px;
  padding-left: 50px;
}

.riskFree{
  background-color: #f6f6f6;
  min-height: 90px;
  font-size: 20px;
}

.riskFree p{
  margin-top: 35px;
  margin-right: 35px;
}

.red{
  color: red;
}

.man{
  background-image: url('image/man.png');
  background-repeat: no-repeat;
  background-size: 100%;
  height: 425px;
  width: 225px;
  display: block;
  margin-top: -425px;
  float: right;
}

.footerRed{
  min-height: 150px;
}

.footerRed .phoneFooter{
  background-color: #ff3b3f;
  color: #FFF;
  padding-top: 35px;
  padding-bottom: 15px;
  min-height: 150px;
}

.footerRed .cardFooter{
  background-color: #d1292c;
  padding-top: 35px;
  padding-bottom: 15px;
  min-height: 150px;
}

.footer_title{
  font-size: 14px;
  color: #FFF;
}

.footerRed .phoneFooter .phone{
  font-size: 32px;
}

.footerBlack{
  background-color: #2b2b2b;
  color: #FFF;
  min-height: 420px;
  padding-top: 65px;
  background-image: url('image/map_footer.png');
  background-repeat: no-repeat;
  background-position: center center;
  font-size: 16px;
}

.footerBlack p{
  color: #a5a5a5;
}

.footerBlack h4{
    font-weight: bold;
    background-image: url('image/detalhe.png');
    background-repeat: no-repeat;
    background-position: left bottom;
    padding-bottom: 7px;
}

.socialLink{
  width: 25px;
  height: 25px;
  background-repeat: no-repeat;
  margin-right: 10px;
}

.facebook{
  background-image: url('image/icon-facebook.png');
}

.twitter{
  background-image: url('image/icon-twitter.png');
}

.googlePlus{
  background-image: url('image/icon-googlePlus.png');
  background-size: 100%;
  margin-left: 4px;
}

.instagram{
  background-image: url('image/icon-instagram.png');
}

.whatsapp{
  background-image: url('image/icon-whatsapp.png');
}

.footerBlack ul li {
    margin-bottom: 10px;
}

.footerBlack ul li a {
  color: #FFF;
  text-decoration: none;
}

.contact_info{
    margin-bottom: 31px;
}

.footerGrey1{
  background-color: #393939;
  min-height: 40px;
  padding-top: 10px;
}

.footerGrey2{
  background-color: #323232;
  min-height: 40px;
  padding-top: 10px;
}

.footerGrey1 ul li, .footerGrey2 ul li{
  margin-right: 10px;
}

.footerGrey1 ul li a, .footerGrey2 ul li a{
  font-size: 16px;
  color: #919191;
  text-align: center;
  text-decoration: none;
}

.copyRight{
  height: 60px;
  background-color: #000;
  color: #fff;
  font-size: 16px;
  padding-top: 10px;
}

.vertical-text {
	transform: rotate(270deg);
  -ms-transform: rotate(270deg); /* IE 9 */
  -webkit-transform: rotate(270deg); /* Chrome, Safari, Opera */
	transform-origin: left top 0;
}

#btcallMe{
  width: 157px;
  height: 45px;
  background-color: #911618;
  position: fixed;
  top: 60%;
  left: 0px;
  z-index: 9999;
  text-align: center;
  border-radius: 5px;
}

.iconCallMe{
  border-radius: 50px;
  background-color: #000;
  background-image: url('image/icon-callMe.png');
  width: 40px;
  height: 40px;
  display: block;
  background-repeat: no-repeat;
  margin-left: -25px;
  margin-top: 25px;
  background-position: 8px;
  transform: rotate(290deg);
  -ms-transform: rotate(290deg); /* IE 9 */
  -webkit-transform: rotate(290deg); /* Chrome, Safari, Opera */
}

.callMeTxt{
  color: #FFF;
  font-size: 20px;
  margin-top: -50px;
  display: block;
}

.textLogo{
  margin-top: -21px;
  padding-left: 43px;
}

@media (max-width: 991px) {
    .textLogo{
      margin-top: 0px;
    }
}

@media (max-width: 768px) { //sm - xs
  body{
    padding-top: 287px;
  }

  .best_video_div{
    background-image: none;
    background-color: #d2d2d2;
  }

  .headMennu{
    display: none;
  }

  .btnLogin{
    display: none;
  }

  #btnRegister{
    display: none;
  }

  .dropdown{
    display: block;
  }
}

.carousel-indicators{
  bottom: 5px;

}

/* Rectangle Out */
.hvr-rectangle-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-rectangle-out:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.footerBlack .hvr-rectangle-out{
  display: block;
}

.footerBlack ul li a:hover, .footerGrey1 ul li a:hover, .footerGrey2 ul li a:hover, .headMennu li a:hover, .hvr-rectangle-out:hover, .hvr-rectangle-out:focus, .hvr-rectangle-out:active {
  color: #000;
}

.hvr-rectangle-out:hover:before, .hvr-rectangle-out:focus:before, .hvr-rectangle-out:active:before {
  -webkit-transform: scale(1);
  transform: scale(1);
}
